.carousel-wrapper {
    width: 1000px;
    margin: auto;
    position: relative;
    text-align: center;
    font-family: sans-serif;
  }
  .owl-carousel .owl-nav {
    overflow: hidden;
    height: 0px;
  }
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #5110e9;
}

.owl-carousel .item {
    background: #3fbf79;
    padding: 30px 0px;
    margin: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    height: 300px;
  }

.owl-carousel .item img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}

  .owl-carousel .nav-button {
    height: 50px;
    width: 25px;
    cursor: pointer;
    position: absolute;
    top: 110px !important;
  }
  .owl-carousel .owl-prev.disabled,
  .owl-carousel .owl-next.disabled {
    pointer-events: none;
    opacity: 0.25;
  }

  .owl-carousel .owl-prev {
    left: -35px;
  }
  .owl-carousel .owl-next {
    right: -35px;
  }
  .owl-theme .owl-nav [class*=owl-] {
    color: #ffffff;
    font-size: 39px;
    background: #000000;
    border-radius: 3px;
  }

.owl-carousel .prev-carousel:hover {
    background-position: 0px -53px;
  }
.owl-carousel .next-carousel:hover {
    background-position: -24px -53px;
  }
